@import "variables", "theme", "generalLayout";



.d-flex {
  display: flex;
  flex-wrap: wrap;
  .item {
    width: 48%;
    position: relative;
    .item-volador {
      position: inherit;
      left: 0px;
      top: 0px;
    }
  }
}

.image-fluid{
  width: 100%;
  height: auto; 
}

